Debian Bug report logs - #438755
RFP: lenya -- Apache Lenya Content Management System

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Kumar Appaiah <akumar@ee.iitm.ac.in>

Date: Sun, 19 Aug 2007 15:21:06 UTC

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, varunhiremath@gmail.com, <wnpp@debian.org>:
Bug#438755; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Kumar Appaiah <akumar@ee.iitm.ac.in>:
New Bug report received and forwarded. Copy sent to varunhiremath@gmail.com, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Kumar Appaiah <akumar@ee.iitm.ac.in>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: lenya -- Apache Lenya open Source Content Management system
Date: Sun, 19 Aug 2007 20:56:12 +0530
Package: wnpp
Severity: wishlist

* Package name    : lenya
  Version         : 1.2.5
  Upstream Author : The Apache Lenya Community
* URL             : http://lenya.apache.org
* License         : Apache license
  Programming Lang: Java
  Description     : Apache Lenya open Source Content Management system

Apache Lenya is an Open Source Java/XML Content Management System and
comes with revision control, multi-site management, scheduling,
search, WYSIWYG editors, and workflow.

-- System Information:
Debian Release: lenny/sid
  APT prefers unstable
  APT policy: (990, 'unstable'), (500, 'testing'), (500, 'stable')
Architecture: i386 (i686)

Kernel: Linux 2.6.22.1 (SMP w/2 CPU cores; PREEMPT)
Locale: LANG=en_US, LC_CTYPE=en_US (charmap=ISO-8859-1) (ignored: LC_ALL set to en_US)
Shell: /bin/sh linked to /bin/bash



Changed Bug title to `Apache Lenya Content Management System' from `RFP: lenya -- Apache Lenya open Source Content Management system'. Request was from Kumar Appaiah <akumar@ee.iitm.ac.in> to control@bugs.debian.org. (Sun, 19 Aug 2007 18:39:02 GMT) Full text and rfc822 format available.

Changed Bug title to `RFS: lenya -- Apache Lenya Content Management System' from `Apache Lenya Content Management System'. Request was from Kumar Appaiah <akumar@ee.iitm.ac.in> to control@bugs.debian.org. (Sun, 19 Aug 2007 18:51:05 GMT) Full text and rfc822 format available.

Changed Bug title to `RFP lenya -- Apache Lenya Content Management System' from `RFS: lenya -- Apache Lenya Content Management System'. Request was from Kumar Appaiah <akumar@ee.iitm.ac.in> to control@bugs.debian.org. (Sun, 19 Aug 2007 18:51:07 GMT) Full text and rfc822 format available.

Changed Bug title to `RFP: lenya -- Apache Lenya Content Management System' from `RFP lenya -- Apache Lenya Content Management System'. Request was from Kumar Appaiah <akumar@ee.iitm.ac.in> to control@bugs.debian.org. (Sun, 19 Aug 2007 18:51:08 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#438755; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Surendran .M" <suren.silverprince@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #18 received at 438755@bugs.debian.org (full text, mbox):

From: "Surendran .M" <suren.silverprince@gmail.com>
To: 438755@bugs.debian.org, akumar@ee.iitm.ac.in
Subject: Apache Lenya
Date: Tue, 4 Sep 2007 10:27:04 +0530
[Message part 1 (text/plain, inline)]
Hello !
i would like to work for the Apace Lenya Project.
Please tell me what next

thanks

-- 
regards
suren
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#438755; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Kumar Appaiah <akumar@ee.iitm.ac.in>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #23 received at 438755@bugs.debian.org (full text, mbox):

From: Kumar Appaiah <akumar@ee.iitm.ac.in>
To: "Surendran .M" <suren.silverprince@gmail.com>
Cc: 438755@bugs.debian.org
Subject: Re: Apache Lenya
Date: Tue, 4 Sep 2007 10:40:43 +0530
On Tue, Sep 04, 2007 at 10:27:04AM +0530, Surendran .M wrote:
> Hello !
> i would like to work for the Apace Lenya Project.
> Please tell me what next

Try to install Lenya, and run it on your computer. Then, identify it's
dependencies, and see if the dependencies are in Debian already. If
not, you must first try to package the dependencies.

Lenya uses Maven for building, which means it builds by downloading
dependencies from the intenet. So, it will be very difficult to
package it for Debian, which is why I didn't file an ITP but an RFP.

But still, try downloading Lenya and see if you can identify the
things to be done.

Kumar
-- 
Kumar Appaiah,
458, Jamuna Hostel,
Indian Institute of Technology Madras,
Chennai - 600 036



Owner recorded as pkg-java-maintainers@lists.alioth.debian.org. Request was from Kumar Appaiah <akumar@ee.iitm.ac.in> to control@bugs.debian.org. (Sat, 13 Oct 2007 08:09:02 GMT) Full text and rfc822 format available.

Changed Bug title to `ITP: lenya -- Apache Lenya Content Management System' from `RFP: lenya -- Apache Lenya Content Management System'. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. (Sat, 13 Oct 2007 10:24:05 GMT) Full text and rfc822 format available.

Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. (Thu, 16 Oct 2008 18:03:10 GMT) Full text and rfc822 format available.

Notification sent to Kumar Appaiah <akumar@ee.iitm.ac.in>:
Bug acknowledged by developer. (Thu, 16 Oct 2008 18:03:10 GMT) Full text and rfc822 format available.

Message #32 received at 438755-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 438755-done@bugs.debian.org
Subject: WNPP bug closing
Date: Thu, 16 Oct 2008 11:59:33 -0600
Hello,

This is an automatic mail sent to close the ITP you have reported or 
are involved with.

Your ITP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 365 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the ITP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

 reopen 438755
 stop

Further comments on the work done in the bug sent to
438755@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.
 




Bug reopened, originator not changed. Request was from Kumar Appaiah <akumar@debian.org> to control@bugs.debian.org. (Thu, 16 Oct 2008 19:27:02 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, pkg-java-maintainers@lists.alioth.debian.org:
Bug#438755; Package wnpp. (Mon, 24 May 2010 19:10:43 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, pkg-java-maintainers@lists.alioth.debian.org. (Mon, 24 May 2010 19:10:43 GMT) Full text and rfc822 format available.

Message #39 received at 438755@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 438755@bugs.debian.org
Cc: control@bugs.debian.org
Subject: lenya: changing back from ITP to RFP
Date: Mon, 24 May 2010 19:05:58 +0000
retitle 438755 RFP: lenya -- Apache Lenya Content Management System
noowner 438755
thanks

Hi,

This is an automatic email to change the status of lenya back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 18 months.

If you are still interested in adopting lenya, please send a mail to
<control@bugs.debian.org> with:

 retitle 438755 ITP: lenya -- Apache Lenya Content Management System
 owner 438755 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <438755@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team




Changed Bug title to 'RFP: lenya -- Apache Lenya Content Management System' from 'ITP: lenya -- Apache Lenya Content Management System' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 24 May 2010 19:22:00 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by pkg-java-maintainers@lists.alioth.debian.org. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 24 May 2010 19:22:00 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 20:50:21 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.